<SubtitlesTrack>
  <Key time="0.9" value="Maserati fue la referencia de los coches GT italianos durante casi un siglo. A lo largo de\nlos años, Maserati se ha aliado con muchas de las empresas más importantes del mundo." />
  <Key time="10.6" value="Su alianza con Ferrari fue especialmente exitosa al combinar el estilo de Maserati con el\nrendimiento de un motor Ferrari." />
  <Key time="17.9" value="Se pone mucho cuidado en la fabricación de cada Maserati, invirtiendo el tiempo necesario\npara lograr la perfección." />
  <Key time="24.4" value="De media, se tarda más de un mes en construir e inspeccionar un solo coche antes de que\nsalga de fábrica." />
  <Key time="31.0" value="Los Maserati suelen estar en el círculo de los ganadores. Ganaron el Indy 500 en 1939 y\n1940 y se llevaron a casa el campeonato del mundo en 1957." />
  <Key time="44.1" value="Sin embargo, tras un trágico accidente en Le Mans en 1964, Maserati no volvería a las\npistas durante más de 40 años." />
  <Key time="52.3" value="Cuando por fin regresaron, Maserati continuaría con su tradición de vencedores con 14\ntítulos GT de la FIA en cinco años." />
  <Key time="60.0" value="" />
</SubtitlesTrack>